/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Add google font family 'Open Sans' for the whole body*/
body {
	font-family: "Open Sans", sans-serif;
}

/* NavBar + sticky */

nav {
	padding: 0.8rem;

/*	margin-bottom: 2rem;*/
	list-style-type: none;
	position: sticky;
	top: 1px;
	background-color: white;
	border-bottom: 1px solid gray;

}

nav .nav {
	margin: 0.5rem;
	display: inline;

}

nav .nav-logo {
	margin-left: 6rem;
	display: inline;
}

.right-nav {
	float:right;
	margin-right:10%;
}

/*Apply styling in .tuitt-button with the background-color: #c2195b*/
.tuitt-button {
	background-color: #c2195b;
	border-radius: 25px;
	border: solid 0px;
	font-size: 1rem;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-right: 2rem;
	padding-bottom: 0.5rem;
	color: white;
	display: inline;
}


/*Landing Page where I added background*/

#bg-image {
		background-image:url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
		

}

/*Add a black background color and opacity in class front-bg*/
.front-bg {
		background-color: rgba(0, 0, 0, 0.5);
		min-height: 60vh;
		min-width: 90vw;
}

.container {
}

/*use the font-family 'Zilla Slab' for class title and title-2*/
.title {
	font-family: "Zilla Slab";
	color: white;
	padding-left: 50%;
	padding-right: 5%;
	font-size: 3rem;
	width: 95%;
	text-align: right;
}

.subtitle {
	color: white;
	padding-left: 55%;
	padding-right: 0%;
	padding-top: 1%;
	font-size: 1.6rem;
	font-weight: 100;
	width: 90%;
	text-align: right;
}

.apply-button {
	background-color: #c2195b;
	border-radius: 25px;
	border: solid 0px;
	font-size: 1rem;
	margin-left: 80%;
	margin-top: 1%;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-right: 2rem;
	padding-bottom: 0.5rem;
	color: white;
}

/*intro section*/

/*use the font-family 'Zilla Slab' for class title and title-2*/
.title-2 {
	font-family: "Zilla Slab";
	padding-top: 5%;
	text-align: center;
}

.intro-description {
	width: 70%;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-left:15%;
}


/*Pre-Footer*/

/*Use the background-color: #f7fbfb for the pre-footer class*/
.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	text-align: center;
	width: 70%;
	padding-top: 5%;
	margin-left:15%;
}

/*Use the background-color: #336589 for the book-button class*/
.book-button {
	background-color: #336589;
	border-radius: 25px;
	border: solid 0px;
	font-size: 1rem;
	margin-left: 80%;
	margin-top: 1%;
	padding-left: 2rem;
	padding-top: 0.5rem;
	padding-right: 2rem;
	padding-bottom: 0.5rem;
	color: white;
	float: middle;
	margin-left: 45vw;
	margin-bottom: 20vh;
}

/*Footer*/
/*Add a footer and aligned it in the center*/
footer {
	text-align: center;
	padding-bottom: 2%;
}

